Subject: Re: [PATCH net-next v3 1/5] ionic: Small improvements in devcmd retry logic

From: Jakub Kicinski <[email-masked]>
Date: Mon, 18 May 2026 17:23:46 -0700

On Mon, 18 May 2026 17:01:57 -0700 Eric Joyner wrote:
> On 5/14/2026 6:26 PM, Jakub Kicinski wrote:
> > Caution: This message originated from an External Source. Use proper caution when opening attachments, clicking links, or responding.
> > 
> > 
> > On Tue, 12 May 2026 15:44:17 -0700 Eric Joyner wrote:  
> >>  Another commit uses this return value to help
> >> signal that a deferred probe should be performed due to the firmware not
> >> being ready, which is why it would return EAGAIN.  
> > 
> > Where can we find that "another commit". Reading this I was expecting
> > it to be another commit in this series, but I don't see any EAGAIN
> > later.  
> 
> It's in a commit in the series that's targeting net that I've posted; but I
> think it'll be clearer if I roll that into this series in the next rev.

I see. Maybe wait for it to be committed and add a git commit quote
here? The hash won't change once it's in tree.